.container {
  max-width: 800px;
}

.page-goods h1, .page-goods h3 {
  color: #2d3e52;
}
.page-goods h1 {
  font-family: 'Noto Serif TC', serif;
  font-weight: 700;
  color: #333;
  font-size: 1.25em;
  padding: 10px 5px;
  border-bottom: dashed 1px #ccc;
}
.page-goods h1 span {
  color: #fb2c42;
  margin: 0 5px;
}
.page-goods h3 {
  font-size: 1.125em;
}
.page-goods h3 small {
  font-size: 90%;
  margin-left: 15px;
  display: inline-block;
}
.page-goods .grid1 {
  width: 94%;
  max-width: 800px;
  margin: 0 auto;
  padding: 20px 1.5%;
  background: rgba(240, 240, 240, 0.95);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.page-goods .grid1 .column {
  width: 100%;
  display: table;
}
.page-goods .grid1 .column1, .page-goods .grid1 .column2 {
  position: relative;
  margin: auto;
  display: table-cell;
  vertical-align: top;
  padding: 1%;
}
.page-goods .grid1 .column1 {
  width: 64%;
}
.page-goods .grid1 .column1 .child {
  border: 1px solid #fff;
}
.page-goods .grid1 .column1 .child a {
  cursor: zoom-in;
}
.page-goods .grid1 .column1 .child img {
  max-width: 100%;
}
.page-goods .grid1 .column2 {
  width: 34%;
}
.page-goods .grid1 .column4 {
  padding: 3%;
}
.page-goods .grid1 .column4 ul {
  /*max-width: 65%;*/
}
.page-goods .grid1 .column4 ul li {
  text-align: center;
  position: relative;
  display: inline-block;
  width: 24.3%;
  /*32.6*/
  margin: 0.3% 0.1%;
  height: 40px;
  line-height: 40px;
  background: #f5f5f5;
  font-size: 0.813em;
}
.page-goods .grid1 .column4 ul li div {
  position: absolute;
  top: 0;
  left: 0;
  background: #92dcf4;
  width: 40px;
  height: 100%;
}
.page-goods .grid1 .column4 ul li div img {
  width: 50%;
  filter: invert(100%);
}
.page-goods .grid2 {
  position: relative;
  margin: auto;
  padding: 1% 0;
  width: 100%;
}
.page-goods .grid2 ul {
  line-height: 0;
}
.page-goods .grid2 li {
  position: relative;
  display: inline-block;
  width: 96px;
  height: 96px;
  overflow: hidden;
  margin: 3px;
  border: solid 1px #fff;
}
.page-goods .grid2 li a {
  cursor: zoom-in;
}
.page-goods .grid2 li img {
  position: absolute;
  width: 130%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.page-goods .grid2 li:hover img {
  width: 160%;
}
.page-goods .top-description {
  margin: 20px auto;
  font-size: 0.875em;
}
.page-goods .price-block {
  margin: 15px 0;
  font-size: 0.938em;
}
.page-goods .price-block div {
  margin: 5px auto;
}
.page-goods .price-block div .price big {
  font-size: 1rem;
  font-family: 'Noto Serif TC', serif;
}
.page-goods .inbuybutton, .page-goods .roominfobtn {
  background: #fff;
  text-align: center;
  border: 1px dashed #4ad1df;
}
.page-goods .roominfobtn {
  font-size: 0.813em;
  display: inline-block;
  margin: 10px 0;
  padding: 7px 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
.page-goods .inbuybutton {
  display: block;
  font-size: 0.813em;
  margin: 7px auto;
  padding: 7px 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.page-goods .roominfobtn:hover, .page-goods .inbuybutton:hover {
  -moz-box-shadow: 0 0 10px #ccc;
  -webkit-box-shadow: 0 0 10px #ccc;
  box-shadow: 0 0 10px #ccc;
}

@media screen and (max-width: 768px) {
  .page-goods .grid1 .column {
    width: 98%;
    padding: 0 1%;
  }
  .page-goods .grid1 .column1, .page-goods .grid1 .column2 {
    width: 98%;
    display: block;
  }
}
@media screen and (max-width: 690px) {
  .page-goods .grid1 .column4 ul li {
    width: 32.3%;
  }
}
@media screen and (max-width: 480px) {
  .page-goods .grid1 .column4 ul li {
    width: 48%;
    margin: 0.5%;
  }
  .page-goods .grid2 {
    text-align: center;
  }
}
